/* ==========================================================================
   07 = NAVIGATION
   ========================================================================== */

/* 04.1 Main menu
   ========================================================================== */
#access {
	display: block;
	width: 100%;
/*	max-width:1614px;*/
}
@media all and (min-width:961px) {
	#access {
		background-color: rgba(28, 17, 12, 0.41);
	}
	.blog-cafecapuccino #access {
		background-color: transparent;
	}
}
@media all and (max-width:960px) {
	#access {
		background-color: rgba(28, 17, 12, 0.85);
	}
	.flexnav .sub-menu li a {
		font-size: 0.975em;
	}
	.blog-cafecapuccino #access {
		background-color: transparent;
	}
}
#access .main-nav { float: right; }
.sticky-wrapper {
	position: relative;
	z-index: 200;
	width: 100%;
	height:auto !important
}
#access.stickymenu-new {
	background-color: rgba(28, 17, 12, 0.8);
}
.blog-cafecapuccino #access.stickymenu-new {
	background-color: transparent;
}
.top-small-menu {
	float: right;
	padding-top: 20px;
	padding-bottom: 0;
}
.top-small-menu ul {
	margin:0;
	padding:0;
	list-style:none
}
.top-small-menu li {
	display:inline-block;
	margin-right:3px
}
.top-small-menu a {
	font-size: 1.063em;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
}
.top-small-menu li.icon-link {
	background-color: rgba(4, 1, 0, 0.51);
	border-radius: 10px;
	padding: 2px 10px 2px 3px;
}
.top-small-menu li.icon-link a {
	background-image: url(../images/icon-link-external.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 17px
}
#access .main-nav > li > a { text-shadow: 1px 1px 1px rgba(0,0,0,0.8); border-radius:4px}
#access .main-nav > li > a:hover { text-shadow: 1px 1px 2px rgba(0,0,0,0.9);  border-radius:4px}

.blog-cafecapuccino #access .main-nav > li > a { text-shadow: none;}

.blog-cafecapuccino #access .main-nav a {
    color: #7c6c5e;
}

.blog-cafecapuccino .top-small-menu li.icon-link {
    background-color: rgba(4, 1, 0, 0.25);
}
.top-small-menu a {
    text-shadow: none;
}

.menu-item-has-children { position: relative; }
 @media all and (max-width:960px) {
	.sticky-wrapper { overflow: hidden; }
}
.nav-primary {
	z-index: 100;
	display: block;
}
/* ** ESSENTIAL STYLES ** */
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu { line-height: 1.0; }
.sf-menu ul {
	/* left offset of submenus need to match (see below) */
	position: absolute;
	z-index: 99;
	top: 100%;
	left: 0;
	display: none;
	min-width: 11em;/* allow long menu items to determine submenu width */
}
.sf-menu .last-dropmenu ul {
	left: -50px;
}

#access .main-nav ul {
	top: 50px;
	border-radius:7px
}
#access .main-nav ul li {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0
}
.sf-menu > li { float: left; }
.sf-menu > li > a .dva { margin-right: 10px; }
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul { display: block; }
.sf-menu ul li { width: 100%; }
.sf-menu li:hover { visibility: inherit; }
.sf-menu li {
	position: relative;
	float: left;
}
.sf-menu a {
	position: relative;
	display: block;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	/* match top ul list item height */
	z-index: 99;
	top: 2.5em;
	left: 0;
}
.sf-menu li.last-dropmenu:hover ul, .sf-menu li.last-dropmenu.sfHover ul {
	left: -50px !important;
}
#access li.last-dropmenu .sub-menu:before {
    border-bottom: 14px solid #ffffff;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    content: "";
    left: 50% !important;
	margin-left:-8px;
    position: absolute;
    top: -10px;
    z-index: 100;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	/* match ul width */
	top: 0;
	left: 100%;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top: -999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	/* match ul width */
	top: 0;
	left: 100%;
}
/* ** Main menu - Superfish skin ** */
#access .main-nav li.menu-right > ul {
	right: 0;
	margin-left: auto;
}
#access .main-nav li.menu-right > ul li ul {
	right: 100%;
	left: auto;
}
#access .main-nav.sf-menu { padding-left: 0; }
#access .main-nav a {
	display: block;
	padding-top: 14px;
	padding-bottom: 20px;
}
/* Separator borders for nav links are set in theme options.
First and last item removed. */
#access .main-nav li:first-child { border-left: none; }
#access .main-nav li:last-child { border-right: none; }
#access .main-nav li ul { margin-left: 0px; }
#access .main-nav ul ul {
	top: 0;
	left: 100%;
	border-top-width: 1px;
}
#access .main-nav ul li:first-child { border-top-width: 0; }
#access .main-nav ul li:last-child { border-bottom-width: 0; }
#access .main-nav ul a,
#access .main-nav ul a:hover {
	line-height: 1.25em;
	height: auto;
	margin: 0;
	padding: 8px 1em;
	text-shadow: none
}
#access .main-nav li a:hover, #access .main-nav li:hover {
	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	transition-duration: .2s;
}
#access .main-nav ul {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
#access .main-nav li > ul { display: none; }
#access .main-nav ul ul { margin-left: 0; }
#access .main-nav ul ul ul { margin-left: -15px; }
#access .main-nav ul li { /*    border-top-width: 1px;
    border-top-style: solid;
    border-right: none;
    border-left: none;*/
}
/* styling for both css arrows */
.sf-arrows .sf-with-ul:after {
	font-family: 'FontAwesome';
	font-size: .9em;
	right: 1em;
	height: inherit;
	padding-left: 10px !important;
	content: '\f107';
	opacity: .75;
}
/* styling for both css arrows */
#primary .category-nav.sf-arrows .sf-with-ul:after {
	font-family: 'FontAwesome';
	font-size: .9em;
	right: 1em;
	height: inherit;
	padding-left: 10px !important;
	content: '\f107';
	opacity: .75;
	display: inline-block !important
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after { border-top-color: white;/* IE8 fallback colour */
}
/* styling for right-facing arrows */
#access .sf-arrows ul .sf-with-ul:after {
	font-family: 'FontAwesome';
	font-size: .8em;
	position: absolute;
	top: 50%;
	right: 1em;
	height: inherit;
	margin-top: -.6em;
	margin-right: -3px;
	content: '\f067';
}
/* fallback for nav menu */
ul.nav { padding-top: 20px; }
ul.nav li {
	display: inline-block;
	float: left !important;
	margin-right: 5px;
	margin-left: 5px;
}
.sf-menu .sub-menu .fa, .flexnav .sub-menu .fa {
	margin-left: -7px;
	margin-right: 7px;
}
/*styling for extra classes*/
@media all and (min-width:961px) {
	#access .icon-arrow .menutitle {
		display:none;
	}
	#access .icon-arrow a {
		height: 20px;
		width: 21px;
		margin-right: 14px;
	}
}
@media all and (max-width:960px) {
#access .icon-arrow a:before {
	margin-right: 15px;
	position:relative;
	top: 3px
}
}
@media all and (max-width:460px) {
#access .icon-arrow a:before {
	margin-right: 15px;
	position:relative;
	top: 5px
}
}

#access .icon-arrow a:before {
	content: "";
	background-image: url(../images/icon-arrow.png);
	height: 20px;
	width: 21px;
	background-position: center top;
	display:inline-block
}
#access .icon-arrow:hover a:before {
	background-position: center 40px;
}

.home #access .icon-arrow a:before,
.home #access .icon-arrow:hover a:before {
	background-position: center 40px;
}
.blog-cafecapuccino #access .icon-arrow a:before {
	background-position: center 20px;
}
.blog-cafecapuccino #access .icon-arrow:hover a:before {
	background-position: center 40px;
}

@media all and (min-width:961px) {
	.logoholder { float: left; }
}
.main-nav > li:last-child a { /*	padding-right:0 !important*/
}
.menutitle {
	position: relative;
	display: inline-block;
}
.sticky-utility {
	position: fixed !important;
	display: block;
	/* top position depend on main menu height setting in options panel */
	width: 100%;
}
.admin-bar .sticky-utility { /* saving space for wp admin bar when logged in */
margin-top: 28px; }
.sticky-utility {
	-webkit-animation: fadeIn .4s ease-in;
	-moz-animation: fadeIn .4s linear;
	-ms-animation: fadeIn .4s linear;
	-o-animation: fadeIn .4s linear;
	animation: fadeIn .4s linear;
}
.entry-utility, .page-submenu { z-index: 999; }

/*FLEXNAV*/
.flexnav {
	overflow: hidden;
	width: 100%;
	max-height: 0;
	margin: 0 auto;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
}
.flexnav {
	max-height: 0;
	margin: 0;
	padding: 0;
}
.flexnav ul {
	margin: 0;
	padding: 0;
}
.flexnav.with-js { max-height: 0; }
.flexnav.opacity { opacity: 0; }
.flexnav.flexnav-show {
	max-height: 2000px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	opacity: 1;
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav li {
	position: relative;
	overflow: hidden;
}
.flexnav > li {
	border-top: 1px solid rgba(255,255,255,0.05)
}
.flexnav li a {
	height: 65px;
	line-height: 65px;
	position: relative;
	z-index: 2;
	display: block;
	overflow: hidden;
	padding: 0 15px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.flexnav li ul { width: 100%; }
.flexnav li ul li {
	position: relative;
	overflow: hidden;
}
.flexnav li ul.flexnav-show li { overflow: visible; }
.flexnav li ul li a {
	display: block;
	padding-left: 30px;
	background-color: rgba(255, 255, 255, .02);
}
.flexnav ul li ul li a { }
.flexnav .touch-button {
	position: absolute;
	z-index: 50;
	top: 0;
	right: 10px;
	display: inline-block;
	width: 50px;
	height: 65px;
	text-align: center;/*	background: rgba(0, 0, 0, .075);*/
}
.flexnav .touch-button:hover { cursor: pointer; }
.flexnav .touch-button .navicon {
	font-style: normal;
	line-height: 65px;
	position: relative;
	color: #fff;
}
.menu-button {
	display: block;
	cursor: pointer;
	color: #222;
	margin-top: 20px;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px;
}
.menu-button .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	display: inline-block;
	width: 100%;
	height: 65px;
	text-align: center;
	background: transparent;
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666;
}

.oldie body.one-page { padding-top: 70px; }
.oldie .flexnav { overflow: visible; }
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.oldie .flexnav li {
	position: relative;
	display: block;
	float: left;
	overflow: visible;
	width: 20%;
	min-height: 50px;
	list-style: none;
	background-color: #a6a6a2;
}
.oldie .flexnav li:hover > ul {
	display: block;
	overflow: visible;
	width: 100%;
}
.oldie .flexnav li:hover > ul li {
	float: none;
	width: 100%;
}
.oldie .flexnav li a {
	overflow: visible;
	border-bottom: none;
	border-left: 1px solid #acaca1;
}
.oldie .flexnav li > ul {
	position: absolute;
	z-index: 1;
	top: auto;
	left: 0;
	display: none;
	overflow: visible;
}
.oldie .flexnav li ul li ul { top: 0; }
.oldie .flexnav li ul li a { border-bottom: none; }
.oldie .flexnav li ul.open {
	display: block;
	overflow: visible;
	width: 100%;
}
.oldie .flexnav li ul.open li { width: 100%; }
.oldie .flexnav li ul.open ul.open {
	top: 0;
	display: block;
	overflow: visible;
	width: 100%;
	margin-left: 100%;
}
.oldie .flexnav ul li:hover ul {
	top: 0;
	margin-left: 100%;
}
.oldie .menu-button { display: none; }
.oldie.ie7 .flexnav li { width: 19.9%; }
.menu-button {
	line-height: 65px;
	float: right;
	height: 65px;
	vertical-align: middle;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;/*	background-color: rgba(255,255,255,0.01)*/
}
.menu-button .menu-open {
	font-family: "Open Sans";
	font-size: 0.95em;
	font-weight: 700;
	text-transform: uppercase;
}
.menu-button .touch-button, .menu-button .navicon { display: none; }
.menu-button .fa-menuopen {
	font-size: 38px !important;
	font-weight: 100 !important;
	line-height: 65px !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	padding-top: 0 !important;
	text-align: center;
	color: #fff;
	float: right
}
.touch-button .fa-angle-down { line-height: 65px; }
.touch-button .fa-angle-down {
	font-size: 24px;
	margin: 0 !important;
	color: #ebebeb;
}
.menu-button.menu-show { background-color: rgba(0,0,0,0.08) !important; }
.menu-button.menu-show span { opacity: .8 }
.menu-button.menu-show .fa-menuopen { opacity: .8 }
.menu-button.menu-show:hover span, .menu-button.menu-show:hover .fa-menuopen { opacity: 1 }
.menu-button .fa-menuopen {
	font-size: 38px !important;
	font-weight: 100 !important;
	line-height: 65px !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	padding-top: 0 !important;
	text-align: center;
	color: #fff;
	font-family: 'FontAwesome';
}
.menu-button .fa-menuopen:before { content: "\f0c9"; }
.menu-button.menu-show .fa-menuopen:before { content: "\f00d"; }
.fa-flexnav:before {
	font-family: 'FontAwesome';
	font-size: 1.675em;
	content: '\f0c9';
}
.active .fa-flexnav:before {
	font-family: 'FontAwesome';
	font-size: 1.375em;
	content: '\f00d';
	color: #fdfdfd;
}
/*Category Nav Menu*/

.category-nav {
	margin-bottom: 50px;
	background-color: #cdd7dd;
	color: #5e6a6f;
	height: 38px;
	line-height: 38px;
	width: auto;
	float: left
}
.category-nav>li>a {
	color: #5e6a6f;
	text-transform: uppercase;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
}
.category-nav li.sfHover a.sf-with-ul {
	background-color: #B8C7CF;
	color: #121212
}
.category-nav li .sub-menu {
	background-color: #E1E6E9;
	margin-top: 3px !important;
	min-width: 210px
}
.category-nav li .sub-menu li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c4cfd6;
	height: 42px;
	line-height: 42px;
}
.category-nav li .sub-menu li a {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	color: #5e6a6f;
	text-transform: uppercase
}
.category-nav li .sub-menu li:hover {
	color: #121212;
	background-color: #DAE0E4;
}
/*Pagination ******************************/
.pagination {
	text-align: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1.5em;
	margin-left: auto;
	width: 100%;
	font-size: 1em;
	color: #5e6a6f;
}
.pagination-title {
	text-transform: uppercase;
	padding-right: 5px;
	color: #5e6a6f;
}
.pagination a { display: inline; }
.pagination a {
	line-height: 40px;
	height: 40px;
	padding: 5px 12px;
	text-decoration: none;
	color: #5e6a6f;
}
.pagination a:hover {
	background-color: #B8C7CF;
	color: #222
}
.pagination .current {
	cursor: default;
	line-height: 40px;
	height: 40px;
	padding: 5px 12px;
	text-decoration: none;
	background-color: #cdd7dd;
}
.pagination .current:hover { }
.pagination a:first-child, .pagination span:first-child { color: #5e6a6f; }
.pagination a:last-child, .pagination span:last-child { color: #5e6a6f; }
.pagination-centered { text-align: center; }
.pagination-right { text-align: right; }

/* Back to top Message*/
#go-top a { display: none; }
.go-top:link, .go-top:visited {
	line-height: 34px;
	position: fixed;
	z-index: 999;
	top: 100%;
	left: 100%;
	width: 36px;
	height: 34px;
	margin-top: -65px;
	margin-left: -60px;
	text-align: center;
	opacity: .8;
	color: #fff;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	filter: alpha(opacity=80);
	-khtml-opacity: .8;
	-moz-opacity: .8;
}
.go-top:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
}
.go-top:link, .go-top:visited {
	color: #fff;
	background-color: #B76412;
}

/*blog style navigation*/
.blog-cafecapuccino .menu-button .fa-menuopen {
	color: #7C6C5E;
}
.blog-cafecapuccino .flexnav .touch-button .navicon {
    color: #7C6C5E;
}
.blog-cafecapuccino .active .fa-flexnav:before { color: #7C6C5E; }
.blog-cafecapuccino .flexnav li a, .blog-cafecapuccino #searchform-mobile input[type="text"], .blog-cafecapuccino .top-menu input[type="text"], .blog-cafecapuccino .gobutton, .blog-cafecapuccino .gobutton-mobile, .blog-cafecapuccino .nav-icon-search {
    color: #7C6C5E;
}
.blog-cafecapuccino .flexnav li ul li a {
    background-color: rgba(0, 0, 0, 0.02);
    display: block;
    padding-left: 30px;
}
.blog-cafecapuccino .flexnav li ul li a {
    border-top: 1px dotted rgba(0, 0, 0, 0.08);
}
.blog-cafecapuccino .flexnav > li {
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}